variables:
  SEA_BRANCH_TAG: '2.1.7'
  SEA_REPO_URL: 'https://github.com/ball-network/seacoin-blockchain.git'
  SEA_BLOCKCHAIN_PATH_NAME: 'seacoin-blockchain'
  SEA_PROGRAM_NAME: 'seacoin'
  SEA_CONFIG_PATH: '.seacoin'
  SEA_CONFIG_NET: 'mainnet'